Loading...
Searching...
No Matches
Dune::PolyhedralGrid< dim, dimworld, coord_t >::Partition< pitype > Struct Template Reference

Types for GridView. More...

`#include <grid.hh>`

## Public Types

typedef GridFamily::Traits::template Partition< pitype >::LevelGridView | LevelGridView
typedef GridFamily::Traits::template Partition< pitype >::LeafGridView | LeafGridView

## Detailed Description

template<int dim, int dimworld, typename coord_t>
template<PartitionIteratorType pitype>
struct Dune::PolyhedralGrid< dim, dimworld, coord_t >::Partition< pitype >

Types for GridView.

The documentation for this struct was generated from the following file:

- opm/grid/polyhedralgrid/grid.hh